<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!--Style-->
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/normalize.css">
	<!--Bootstrap-->
	<link rel="stylesheet" href="css/bootstrap-grid.min.css">
	<!--Font Awesome-->
	<link rel="stylesheet" href="libs/font-awesome/all.min.css">
	<!--Slick-slider-->
	<link rel="stylesheet" href="slick/slick.css">
	<link rel="stylesheet" href="slick/slick-theme.css">
	<title>Home Agency Style</title>
</head>
<body>
	<!--Header-->
	<header id="header">
		<div class="top-bar">
			<div class="container">
				<div class="row justify-content-between align-items-center">
					<div class="col-lg-4 col-md-5 d-flex justify-content-around">
						<div class="mail">
							<i class="far fa-envelope"></i>
							<a href="mailto: info@reen.com">info@reen.com</a>
						</div>
						<div class="phone">
							<i class="fas fa-mobile-alt"></i>
							<a href="tel: +00 (123) 456 78 90">+00 (123) 456 78 90</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-7 col-sm-12">
						<ul class="social d-flex justify-content-between">
							<a href=""><i class="fab fa-facebook-f"></i></a>
							<a href=""><i class="fab fa-google-plus-g"></i></a>
							<a href=""><i class="fab fa-twitter"></i></a>
							<a href=""><i class="fab fa-pinterest-p"></i></a>
							<a href=""><i class="fab fa-behance"></i></a>
							<a href=""><i class="fab fa-github"></i></a>
						</ul>
					</div>
				</div>
			</div>
		</div>
		<nav class="header-menu">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-2 logo">
						<img src="img/logo.png" alt="">
					</div>
					<div class="col-lg-8 offset-2 navigation">
						<ul class="menu d-flex justify-content-around">
							<li class="menu__item">
								<a href="">Home</a>
							</li>
							<li class="menu__item">
								<a href="">Portfolio</a>
							</li>
							<li class="menu__item">
								<a href="">Blog</a>
							</li>
							<li class="menu__item">
								<a href="">Pages</a>
							</li>
							<li class="menu__item">
								<a href="">Features</a>
							</li>
							<li class="menu__item">
								<a href="">Mega menu</a>
							</li>
							<li class="menu__item">
								<a href="">Contact</a>
							</li>
						</ul>
					</div>
					<!--Responsive-menu-->
					<div class="col-sm-3 offset-sm-7 offset-5">
						<div class="responsive-menu">
							<input type="checkbox" id="check-menu">
							<label for="check-menu" class="menu-label"></label>
							<div class="burger-line first"></div>
							<div class="burger-line second"></div>
							<div class="burger-line third"></div>
							<div class="burger-line fourth"></div>
							<nav class="nav-menu">
								<a class="nav-menu__item" href="">Home</a>
								<a class="nav-menu__item" href="">About</a>
								<a class="nav-menu__item" href="">Blog</a>
								<a class="nav-menu__item" href="">Pages</a>
								<a class="nav-menu__item" href="">Features</a>
								<a class="nav-menu__item" href="">Mega menu</a>
								<a class="nav-menu__item" href="">Contact</a>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</nav>
		<div class="header-bg">
			<div class="container">
				<div class="row">
					<div class="col-lg-10 offset-lg-1">
						<h1 class="header-bg__title">Made for designers</h1>
						<p class="header-bg__under-title">Create your online portfolio in minutes with the professionally and lovingly designed REEN website template. Customize your site with versatile and easy to use features.</p>
					</div>
					<a href="" class="button">Get started now</a>
				</div>
			</div>
		</div>
	</header>
	<!--Advant-->
	<section id="advant">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 offset-lg-2 text-block">
					<h3 class="section-title">Beautiful. Clean. Responsive.</h3>
					<p class="section-undertitle">
						REEN is a high-quality solution for those who want a beautiful website in no time. It's fully responsive and will adapt itself to any mobile device. iPad, iPhone, Android, it doesn't matter. Your content will always looks its absolute best.
					</p>
				</div>
				<div class="col-lg-12 advant-blocks">
					<div class="row d-flex justify-content-between">
						<div class="col-lg-4 advant-blocks__item d-flex">
							<div class="item-photo">
								<img src="img/icon-heart-empty-1.png" alt="">
							</div>		
							<div class="item-text">
								<h4>Passion</h4>
								<p>Magnis modipsae que lib voloratati andigen daepeditem quiate re porem aut labor. Laceaque quiae sitiorem rest non restibusaes maio es dem tumquam core posae volor remped modis volor.</p>
							</div>
						</div>
						<div class="col-lg-4 advant-blocks__item d-flex">
							<div class="item-photo">
								<img src="img/icon-lamp.png" alt="">
							</div>		
							<div class="item-text">
								<h4>Creativity</h4>
								<p>Magnis modipsae que lib voloratati andigen daepeditem quiate re porem aut labor. Laceaque quiae sitiorem rest non restibusaes maio es dem tumquam core posae volor remped modis volor.</p>
							</div>
						</div>
						<div class="col-lg-4 advant-blocks__item d-flex">
							<div class="item-photo">
								<img src="img/icon-star-empty-1.png" alt="">
							</div>		
							<div class="item-text">
								<h4>Quality</h4>
								<p>Magnis modipsae que lib voloratati andigen daepeditem quiate re porem aut labor. Laceaque quiae sitiorem rest non restibusaes maio es dem tumquam core posae volor remped modis volor.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!--Gallery-->
	<section id="gallery">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 offset-lg-2 text-block">
					<h3 class="section-title">Check out our latest works</h3>
					<p class="section-undertitle">
						Magnis modipsae que voloratati andigen daepeditem quiate re porem aut labor.
					</p>
				</div>
			</div>
			<div class="row panarama">
				<div class="col-xl-6 col-lg-12 panarama-item">
					<div class="panarama-item__photo">
						<img src="img/panarama-1.jpg" alt="">
					</div>
					<div class="panarama-item__text">
						<h5>Grand Motel gets an identity brushup</h5>
						<span>Identity</span>
					</div>
				</div>
				<div class="col-xl-6 col-lg- panarama-item">
					<div class="panarama-item__photo">
						<img src="img/panarama-2.jpg" alt="">
					</div>
					<div class="panarama-item__text">
						<h5>Fresh branding for a creative startup</h5>
						<span>Identity</span>
					</div>
				</div>
			</div>
			<div class="row slider">
				<div class="col-lg-3"><img src="img/slider-1.jpg" alt=""></div>
				<div class="col-lg-3"><img src="img/slider-2.jpg" alt=""></div>
				<div class="col-lg-3"><img src="img/slider-3.jpg" alt=""></div>
				<div class="col-lg-3"><img src="img/slider-4.jpg" alt=""></div>
				<div class="col-lg-3"><img src="img/slider-2.jpg" alt=""></div>
				<div class="col-lg-3"><img src="img/slider-1.jpg" alt=""></div>
			</div>
		</div>
	</section>
	<!--Work-->
	<section id="work">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 offset-lg-2 text-block">
					<h3 class="section-title">Want to work with us?</h3>
					<p class="section-undertitle">
						Magnis modipsae que voloratati andigen daepeditem quiate re porem aut labor. Laceaque quiae sitiorem rest non restibusaes maio es dem tumquam.
					</p>
				</div>
			</div>
			<a href="" class="button">Get in touch</a>
		</div>
	</section>
	<!--Footer-->
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 footer-item">
					<h4 class="footer-title">Who we are</h4>
					<div class="logo">
						<img src="img/logo2.png" alt="">
					</div>
					<p class="footer-text">Magnis modipsae voloratati andigen daepeditem quiate re porem que aut labor. Laceaque eictemperum quiae sitiorem rest non restibusaes maio es dem tumquam.</p>
					<a href="" class="more">More about us ></a>
				</div>
				<div class="col-lg-3 footer-item">
					<h4 class="footer-title">Latest works</h4>
					<div class="footer-photo">
						<img src="img/image1.png" alt="">
						<img src="img/image2.png" alt="">
						<img src="img/image3.png" alt="">
						<img src="img/image4.png" alt="">
					</div>
				</div>
				<div class="col-lg-3 footer-item">
					<h4 class="footer-title">Latest works</h4>
					<p class="footer-text">Doloreiur quia commolu ptatemp dolupta oreprerum tibusam eumenis et consent accullignis dentibea autem inisita.</p>
					<div class="footer-contact">
						<div class="footer-contact__adress">
							<i class="fas fa-map-marker-alt"></i>
							<span>84 Street, City, State 24813</span>
						</div>
						<div class="footer-contact__phone">
							<i class="fas fa-mobile-alt"></i>
							<a href="tel: +00 (123) 456 78 90">+00 (123) 456 78 90</a>
						</div>
						<div class="footer-contact__mail">
							<i class="far fa-envelope"></i>
							<a href="mailto: info@reen.com">info@reen.com</a>
						</div>
					</div>
				</div>
				<div class="col-lg-3 footer-item">
					<h4 class="footer-title">Free updates</h4>
					<p class="footer-text">
						Conecus iure posae volor remped modis aut lor volor accabora incim resto explabo.
					</p>
					<div class="input-adress d-flex align-items-center">
						<input type="email" placeholder="Enter your email address">
						<button type="submit">Subscribe</button>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="slick/slick.min.js"></script>
	<script type="text/javascript" src="js/script.js"></script>
</body>
</html>